You may need an appropriate loader to handle this file type, currently no loaders are configured to

Vue cli4.5.13 build vue3 project failed to start

You may need an appropriate loader to handle this file type, currently no loaders are configured to process this file. See https://webpack.js.org/concepts#loaders
| }
| class RefImpl {
>     _rawValue;
|     _shallow;
|     _value;


Read More: